/* Version SVN: $Id: footer.css 1080 2012-10-19 17:24:50Z ssoares $*/
/***************************************/
/* FOOTER CLASSES */
.cibleLink{
    background: transparent url('../images/common/iconeCible.png') no-repeat 0 0;
    padding:0 0 2px 16px;
}
.footerBottom,
#footerDeco,
#footer-container    {
    clear: both;
    min-width: 960px;
    overflow: hidden;
    padding-bottom: 18px;
    width: 100%;
}
#footer-container    {
    margin-top: -17px;
}
#footer-container #footerDeco   {
    background: transparent url('../images/common/bg-footer-swooch.png') no-repeat 50% 0;
    padding: 0;
}
.logoFooter{
    margin-top: 20px;
}
.footer .footerLeft{
    float: left;
    width: 340px;
}
.footer .footerMiddle{
    width: 430px;
    float:left;
    padding-top: 15px;
}
.footer .footerRight{
    width: 190px;
    float:left;
    text-align: right;
}
.footerRight a{ color: #FFFFFF;}

.footer li{
    margin-bottom: 16px;
}
.footer li.selected a,
.footer li a:hover{
    text-decoration: underline;
}
.footer_1{
    float: left;
    padding-top: 0px;
    width: 300px;

}

.footer_2{
    float: left;
    width: 170px;
    padding-top:14px;
}

.footer_3{
    float: left;
    width: 159px;
    padding-top: 14px;
}
.footer_2 a,
.footer_3 a{
    color: #000;
}

.footer_4{
    float: left;
    min-height: 149px;
    padding-top: 14px;
    padding-left: 47px;
    text-align: right;
    width: 200px;
}

.footer_separator_bleu{

    width: 2px;
    height: 130px;
    float: left;
    margin-top: 20px;
    background: transparent url('../images/common/separator-footer.png') repeat-y 0 0;
}

.first_separator{
    margin-left:0px;
    margin-right: 29px;
}

.second_separator{
    margin-left:29px;
    margin-right: 20px;
}

.footer_4 a{
    line-height: 1.3em;
    text-transform: uppercase;
}

.phone_number{
    padding-top: 20px;
    padding-left: 80px;
    line-height: 2.1em;
}

.follow_us{
    float: left;
    height: 50px;
    margin-top: 15px;
    padding-top: 19px;
    text-align: center;
    width: 960px;
}

.follow_us_text{
    color: #FFFFFF;
    display: inline-block;
    height: 28px;
    margin: 0 auto;
    padding-right: 5px;
    padding-top: 1px;
    text-align: right;
    vertical-align: top;
}

.follow_us_menu{
    display: inline-block;
}

.rss_icon{
    width: 28px;
    height: 28px;
    float: left;
    margin-left: 10px;
}

.linkin_icon{
    width: 28px;
    height: 28px;
    float: left;
    margin-left: 10px;
}

.youtube_icon{
    width: 28px;
    height: 28px;
    float: left;
    margin-left: 10px;
}

.facebook_icon{
    width: 28px;
    height: 28px;
    float: left;
    margin-left: 10px;
}

ul.footer-menu-4{
    float: left;
}


ul.footer-menu-4 li a{
    color: #FFFFFF;
}

ul.footer-menu-4 li{
    display: inline;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    border-right: solid 1px #FFFFFF;
    line-height: 1em;
}

.footerBottom{
    clear: both;
    height: 44px;
    line-height: 44px;
    padding: 0;
}
.footerBottom a:hover{
    color: #fff;
}

.footerMiddle ul.footer_language{
    float: left;
    width: 50px;
    padding-left: 10px;

}

.footerMiddle ul.footer_language li{
    line-height: 1em;
}

.footerMiddle ul.footer_language li a{
    color:#FFFFFF;
    font-family: Arial;

}

ul.footerSuivezNous li{
    float: left;
    height: 28px;
    padding: 0px 5px 0;
    position: relative;
    z-index: 1000;
    overflow: hidden;
}

ul.footerSuivezNous li:hover img{
    margin-top: -28px;
}
.curveFooter{
    min-height: 230px;
    width: 100%;
}
ul.footer-menu-3 li{
    padding-right: 20px;
    margin-bottom: 8px;
}

ul.footer-menu-3 li a{
    text-decoration: none;
}
ul.footer-menu-3 li:hover a{
    text-decoration: none;
}
ul.footer-menu-3 span.topmenuBold{
}
ul.footer-menu-3 li.level-1.selected {
    background-image: none;
    padding-right: 0;
}
ul.footer-menu-3 .level-1.selected a{
    font-size: 1.5em;
    padding-left: 20px;
    font-family: 'TitilliumBold';
    text-decoration: none;
}
/* FOOTER CLASSES */
/***************************************/